﻿<prism:PrismApplication x:Class="AltiumTest.App"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
	     xmlns:prism="http://prismlibrary.com/"
             xmlns:local="clr-namespace:AltiumTest">
    <Application.Resources>
		<ResourceDictionary>
			<ResourceDictionary.MergedDictionaries>
				<ResourceDictionary Source="Dictionaries/CommonDictionary.xaml" />
				<ResourceDictionary Source="Dictionaries/DatagridDictionary.xaml" />
				
				<ResourceDictionary Source="Dictionaries/PreferencesDictionary.xaml" />
				<ResourceDictionary Source="Dictionaries/QuotesOrdersDictionary.xaml" />
				
			</ResourceDictionary.MergedDictionaries>
		</ResourceDictionary>
	</Application.Resources>
</prism:PrismApplication>
